				@font-face {
					font-family: 'hullist';
					src: url('../woff2/9422hullist.woff2') format('woff2'),
						url('../woff/9422hullist.woff') format('woff');
					  font-display: auto;
				}

				.hullist{font-family: 'hullist' !important;}

						@font-face {
					font-family: 'mreavesxlmodnarot-bo';
					src: url('../woff2/9236mreavesxlmodnarot-bo.woff2') format('woff2'),
						url('../woff/9236mreavesxlmodnarot-bo.woff') format('woff');
					  font-display: auto;
				}

				.mreavesxlmodnarot-bo{font-family: 'mreavesxlmodnarot-bo' !important;}

						@font-face {
					font-family: 'operetta12-regular';
					src: url('../woff2/3306operetta12-regular.woff2') format('woff2'),
						url('../woff/3306operetta12-regular.woff') format('woff');
					  font-display: auto;
				}

				.operetta12-regular{font-family: 'operetta12-regular' !important;}

		